import http from '@/utils/request'

/**
 * 查询推荐问题列表
 * @params
 */
export function fetchQuestionList(data: any) {
  return http.post('/config-center/api/commonconfig/mobile/v1/query_config_list', data)
}
